Category : pyicu

I’m really struggling with polyglot, pyicu and icu4c – and it seems like I’m not the only one… I’m running Mac OS High Sierra 10.13.6 and python3 with a virtualenv Here are the steps I’ve taken, largely based on this article: Start from a new virtualenv Remove and re-install icu4c (v.62.1) with homebrew Check ICU_VERSION ..

Read more